Error in GUI_Explosion.cpp


#1

I installed an old version, and was able to play just fine. Then I updated to 1.55, and get this message for every fight:
Failed to find exp_cruiser_plumecenter:…src\GUI_Explosion.cpp 102

The deploy screen peels back about 1/2 way every time this crash occurs. I’m current just going back through the mission fights to get familiar with the game again. The only expansion I have is Tribes.


#2

yup, this is a glitch when people patch from a really really old version to the newer ones. If you redownload the whole game using the original link and install over the top, it will be fine.